@font-face {
  font-family: "iconfont"; /* Project id 4023414 */
  src: url('iconfont.woff2?t=1770192142443') format('woff2'),
       url('iconfont.woff?t=1770192142443') format('woff'),
       url('iconfont.ttf?t=1770192142443') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-Group10322:before {
  content: "\e71b";
}

.icon-a-Maskgroup3:before {
  content: "\e719";
}

.icon-Frame6:before {
  content: "\e71a";
}

.icon-Frame5:before {
  content: "\e718";
}

.icon-a-Maskgroup22:before {
  content: "\e714";
}

.icon-Frame-1:before {
  content: "\e715";
}

.icon-Vector1:before {
  content: "\e716";
}

.icon-Frame4:before {
  content: "\e717";
}

.icon-a-Maskgroup22-copy:before {
  content: "\e71c";
}

.icon-Frame-1-copy:before {
  content: "\e71d";
}

.icon-Vector1-copy:before {
  content: "\e71e";
}

.icon-Frame4-copy:before {
  content: "\e71f";
}

.icon-Frame2:before {
  content: "\e713";
}

.icon-Frame2-copy:before {
  content: "\e720";
}

.icon-Frame1:before {
  content: "\e70b";
}

.icon-a-Group923:before {
  content: "\e70c";
}

.icon-Vector:before {
  content: "\e70d";
}

.icon-a-Maskgroup1:before {
  content: "\e70e";
}

.icon-a-3:before {
  content: "\e70f";
}

.icon-a-1:before {
  content: "\e710";
}

.icon-a-2:before {
  content: "\e711";
}

.icon-a-Maskgroup2:before {
  content: "\e712";
}

.icon-a-2-copy:before {
  content: "\e721";
}

.icon-Frame:before {
  content: "\e70a";
}

.icon-a-Group10549:before {
  content: "\e6fd";
}

.icon-a-Maskgroup:before {
  content: "\e657";
}

.icon-arrow-left:before {
  content: "\e656";
}

.icon-a-Group137711:before {
  content: "\e65e";
}

.icon-a-Group13772:before {
  content: "\e65f";
}

.icon-Frame3:before {
  content: "\e662";
}

.icon-Frame11:before {
  content: "\e663";
}

.icon-Frame21:before {
  content: "\e665";
}

.icon-Frame71:before {
  content: "\e669";
}

